{
  "Id": "ManicTime.Timeline.ExchangeCalendar",
  "Version": "2025.3.8.0",
  "Type": "Timeline",
  "AssemblyName": "ClientPlugins.Timelines.ExchangeCalendar.dll",
  "Name": "Timeline: Office 365 Calendar",
  "Description": "Show Office 365 calendar on its own timeline",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}